.formulario{
	width:409px; float:left;
}
.formulario div p{ float:left; width:65px; font-weight:bold; text-align:right; margin:7px 5px 0 0;}
.formulario div{ clear:both; margin-top:10px;}
.formulario div input, .formulario div textarea{ width:280px; max-width:290px; min-width:290px; padding:3px 5px 0 5px; background:#e9e8e8; border:0px;}
.formulario div input{ height:25px;}
.formulario div textarea{ height:80px; min-height:80px; max-height:130px;}
.formulario input.enviar{width:136px; text-align:center; font-weight:bold; color:#848383; border:0px; height:35px; background:url(../imagens/enviar_mensagem.jpg) left top no-repeat; margin:15px 0 0 150px; cursor:pointer;}
.formulario label.error{ color:#F00; display:block; margin-left:75px;}

#contatos{
	background:url(../imagens/contatos.jpg) top left no-repeat;
	height:495px;
	width:241px;
	float:left;
	padding:0 0 0 19px;
}
#contatos h1.titulos{ margin-top:15px; }
#contatos h1.titulos#telefones{ margin-top:237px;}
#contatos p.contatos{ margin:5px 0 0 25px; font-size:20px; font-family:'HelveticaNeueLTStd45Light';}

.fale-com-presidente{ display:block; margin:30px 0 0 10px;}
.fale-com-presidente h2.titulos{ color:#888787;}

.trabalhe-conosco{ display:block; margin:25px 0 0 0px; background:url(../imagens/trabalhe-conosco.gif); width:231px; height:65px; padding:5px 0 0 10px; line-height:normal;}
.trabalhe-conosco h2.titulos{ color:#888787;}

#mapa{ float:right; width:260px; padding-right:30px; line-height:20px;}
.mapa{ background:url(../imagens/lupa.gif) 0 135px no-repeat; display:block; padding-left:15px; color:#909090; font-size:11px; margin:10px 0 20px 0;}
.mapa img{ margin-left:-15px;}